---
startedColumns:
  - "In Progress"
completedColumns:
  - Done
dateFormat: mm/dd
---

# Barcode-Host

## Backlog

- [apt-get-install](tasks/apt-get-install.md)
- [netplan](tasks/netplan.md)

## Todo

- [epi-pro-scan](tasks/epi-pro-scan.md)

## In Progress

- [azure-pipeline](tasks/azure-pipeline.md)
- [update-os](tasks/update-os.md)
- [self-signed-certificate](tasks/self-signed-certificate.md)
- [roll-out](tasks/roll-out.md)
- [publish](tasks/publish.md)
- [post-only-once](tasks/post-only-once.md)

## Done

- [setup-nginx](tasks/setup-nginx.md)
- [run-test-ports](tasks/run-test-ports.md)
- [run-secrets-task](tasks/run-secrets-task.md)
- [pull-repo](tasks/pull-repo.md)
- [install-vscode-extensions](tasks/install-vscode-extensions.md)
- [install-ubuntu-frame](tasks/install-ubuntu-frame.md)
- [install-net-7-0](tasks/install-net-7-0.md)
- [create-as-service](tasks/create-as-service.md)
- [configure-ufw](tasks/configure-ufw.md)

## Archive

- [signalr](tasks/signalr.md)
