---
created: "2023-07-27T18:04:46.640Z"
updated: "2023-07-27T18:05:52.731Z"
assigned: ""
progress: 0
started: "2023-07-27T18:04:48.076Z"
status: "3-In Progress"
type: "kanbn"
---

# Azure Pipeline

```bash
apt install putty-tools
pscp D:/Tmp/phares/ag/vsts-agent-linux-x64-2.210.1.tar.gz unity4@unity4:/home/unity4/vsts-agent-linux-x64-2.210.1.tar.gz
pscp D:/Tmp/phares/ag/vsts-agent-linux-x64-2.210.1.tar.gz unity5@unity5:/home/unity5/vsts-agent-linux-x64-2.210.1.tar.gz
pscp D:/Tmp/phares/ag/vsts-agent-linux-x64-2.210.1.tar.gz room006@mescroom006:/home/room006/vsts-agent-linux-x64-2.210.1.tar.gz
```

```bash
apt-get install libicu66
mv vsts-agent-linux-x64-2.210.1.tar.gz vsts-agent-linux-x64-2.210.1-unity4
mkdir vsts-agent-linux-x64-2.210.1-unity4
cd vsts-agent-linux-x64-2.210.1-unity4
tar xvzf vsts-agent-linux-x64-2.210.1.tar.gz
chown unity4 /home/unity4/vsts-agent-linux-x64-2.210.1-unity4 -R
chgrp unity4 /home/unity4/vsts-agent-linux-x64-2.210.1-unity4 -R
./config.sh --url https://tfs.intra.infineon.com/tfs/manufacturingit --pool Mesa-Linux --auth negotiate --userName infineon@phares
./config.sh --url https://tfs.intra.infineon.com/tfs/manufacturingit --pool Mesa-Linux --auth pat --token asdf
```

```bash
sudo -i
echo >/etc/systemd/system/vsts-agent-linux.service && nano /etc/systemd/system/vsts-agent-linux.service
```

```conf
[Unit]
Description=vsts-agent-linux
After=multi-user.target
[Service]
User=unity4
WorkingDirectory= /home/unity4/vsts-agent-linux-x64-2.210.1-unity4
ExecStart=/home/unity4/vsts-agent-linux-x64-2.210.1-unity4/run.sh
Restart=always
[Install]
WantedBy=multi-user.target
```

```bash
systemctl daemon-reload
systemctl enable vsts-agent-linux.service
systemctl start vsts-agent-linux.service
systemctl status vsts-agent-linux.service
systemctl stop vsts-agent-linux.service
journalctl -fu vsts-agent-linux.service
journalctl --rotate
journalctl --vacuum-time=1s
```
